




/*
     FILE ARCHIVED ON 2:43:15 Feb 5, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:50:10 Feb 17, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
BODY
{
    SCROLLBAR-HIGHLIGHT-COLOR: #ffd700;
    SCROLLBAR-SHADOW-COLOR: #3366cc;
    SCROLLBAR-3DLIGHT-COLOR: #ffd700;
    SCROLLBAR-ARROW-COLOR: #3366cc;
    SCROLLBAR-TRACK-COLOR: #6699cc;
    SCROLLBAR-DARKSHADOW-COLOR: #6699cc;
    SCROLLBAR-BASE-COLOR: #99ccff;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #6699cc;
    TEXT-DECORATION: none
}
A
{
    FONT-WEIGHT: bold;
    COLOR: #0033cc;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ffd700;
    TEXT-DECORATION: underline
}
.small
{
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
.infoPage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3366cc
}
.cell
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3399ff
}
.copyright
{
    FONT-SIZE: 10px
}
.button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3399ff
}
.topbanner
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(/themes/default/bg.gif);
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #3366cc;
    TEXT-ALIGN: center
}
.tableline1
{
    BORDER-RIGHT: maroon thin;
    BORDER-TOP: maroon thin;
    FONT-SIZE: 12px;
    BORDER-LEFT: maroon thin;
    COLOR: #000000;
    BORDER-BOTTOM: maroon thin;
    BACKGROUND-COLOR: #e0ffff;
    TEXT-ALIGN: left
}
.tableline1 A
{
}
.tableline2
{
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: #b0e0e6;
    TEXT-ALIGN: left
}
.tableline2 A
{
}
.tablelinemain
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: 1px solid;
    COLOR: #ffffff;
    TEXT-INDENT: 2px;
    BORDER-BOTTOM: 1px solid;
    BACKGROUND-COLOR: #0099ff;
    TEXT-ALIGN: left
}
.tablelinemain A
{
    FONT-SIZE: 12px;
    COLOR: #99ccff
}
.normal
{
    FONT-SIZE: 12px;
    LIST-STYLE-TYPE: square;
    TEXT-ALIGN: justify
}
.myTable
{
    BORDER-RIGHT: #3366cc 1px solid;
    BORDER-TOP: #3366cc 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #3366cc 1px solid;
    BORDER-BOTTOM: #3366cc 1px solid;
    LIST-STYLE-TYPE: square;
    BACKGROUND-COLOR: #99ccff;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.myTitle
{
    BORDER-RIGHT: #3366cc 1px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #3366cc 1px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #3366cc 1px;
    COLOR: black;
    TEXT-INDENT: 5px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #3366cc 1px solid;
    LETTER-SPACING: 2px;
    BACKGROUND-COLOR: #ffd700;
    BACKGROUND-IMAGE: url(/themes/default/linea.gif);
    TEXT-ALIGN: left
}
.myTr
{
    BACKGROUND-COLOR: #ffffff
}
.myTD
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px
}
.myQuote
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #fff8dc;
    FONT-SIZE: 11px;
    TEXT-ALIGN: justify;
    PADDING: 3px;
    TEXT-DECORATION: none
}
